body
{
	background-color: #08433E;
	margin: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
td
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a:link {color: Blue;}
a:visited {color: Blue;}
a:hover {color: #cc0000;}
a:active {color: #cc0000;}

.entra:link {color: #006902; text-decoration:none;}
.entra:visited {color: #006902; text-decoration:none;}
.entra:hover {color: #000CFF; text-decoration:underline;}
.entra:active {color: #000CFF; text-decoration:underline;}
.border_1 {border: 1px solid black}
.fundocasa 
{
	background-color: #8F9A67;
	background-image: url(i/fundo_casa.jpg);
	background-position: top;
	background-repeat: no-repeat;
}
.margin40 {margin: 0 40 0 40;}
.margintit {margin: 20 35 30 35;}
.txt
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
}
.txt10
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
}

